AV {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #CC0066;
	text-decoration: none;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #6699FF;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #0033FF;
	text-decoration: none;
}
.mainheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #6699ff;
	text-decoration: none;
}
.bigquote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: normal;
	color: #CC99CC;
	text-decoration: none;
}
.para {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
.subhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #6699FF;
	text-decoration: none;
}
.smallquote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #6699CC;
	text-decoration: none;
}
.quotesource {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bolder;
	color: #003399;
	text-decoration: none;
}
aa {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #0033FF;
	text-decoration: none;
}
.paramars {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight: normal;

}
A.aa:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000099;
}
A.aa:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC0033;
}
A.aa:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: underline;

}
.quote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #6699CC;
}
